<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Number_of_Buildings</fullName>
    <active>true</active>
    <description>Number of buildings can be blank or 0.</description>
    <errorConditionFormula>AND(
RecordTypeId = &apos;012600000001B9E&apos;,
OR(
(Number_of_Buildings__c = Null)
))</errorConditionFormula>
    <errorDisplayField>Number_of_Buildings__c</errorDisplayField>
    <errorMessage>The field &quot;Number of buildings&quot; can not be blank or a (0) zero..</errorMessage>
</ValidationRule>
